Class | Magick::RVG::Utility::TextStrategy
In: | lib/rvg/misc.rb
Parent: | Object

### Methods

enquote glyph_metrics new render_glyph shift_baseline text_rel_coords

### Public Class methods

new(context)

### Public Instance methods

enquote(text)
glyph_metrics(glyph_orientation, glyph)
render_glyph(glyph_orientation, x, y, glyph)
shift_baseline(glyph_orientation, glyph)
text_rel_coords(text)

[Validate]